<?php

// -----------------------------------------------------------------
// FRONT END ROUTES

Router::connect('/partners', array(
	'plugin' => 'ev_partners',
	'controller' => 'partners',
	'action' => 'index'
));


// -----------------------------------------------------------------
// ADMIN ROUTES

Router::connect('/admin/ev_partners/partners/add', array(
	'prefix' => 'admin',
	'admin' => true,
	'plugin' => 'ev_partners',
	'controller' => 'partners',
	'action' => 'edit'
));

Router::connect('/admin/ev_partners/partners/:action/*', array(
	'prefix' => 'admin',
	'admin' => true,
	'plugin' => 'ev_partners',
	'controller' => 'partners'
));

Router::connect('/admin/ev_partners/partners/*', array(
	'prefix' => 'admin',
	'admin' => true,
	'plugin' => 'ev_partners',
	'controller' => 'partners',
));
